FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2024 PLD Team
$Revision: 1.37 $
Powered by The Bad Thing.
Your IP: 44.213.60.33

ka5-kdevelop 3e2a29d1-f102-4c2b-a9a7-e81c88caa0a1

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x32/FAIL/ka5-kdevelop,3e2a29d1-f102-4c2b-a9a7-e81c88caa0a1.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2024/06/10 17:47:25
Runtime:0:00:03.061617

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • rpm: error: Failed build dependencies:
  • prep
  • Executing(%prep): /bin/sh -e /tmp/B.lu6subpe/BUILD/tmp/rpm-tmp.Yo97y7
  • build
  • Executing(%build): /bin/sh -e /tmp/B.lu6subpe/BUILD/tmp/rpm-tmp.eHuXT6
  • error 4
  • error: Bad exit status from /tmp/B.lu6subpe/BUILD/tmp/rpm-tmp.eHuXT6 (%build)
  • error 5
  • RPM build errors:
  • error 6
  • error: No files produced.

Content:

request from: atler
checking if we should skip the build
started at: Mon Jun 10 17:46:20 2024
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/3e2a29d1-f102-4c2b-a9a7-e81c88caa0a1/ka5-kdevelop-23.08.5-1.src.rpm
fetched 8729678 bytes, 13388.9 K/s
installing srpm: ka5-kdevelop-23.08.5-1.src.rpm
+ install -d /tmp/B.lu6subpe/BUILD /tmp/B.lu6subpe/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog ka5-kdevelop-23.08.5-1.src.rpm
* Mon Jun 10 2024 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/ka5-kdevelop.git;a=log;h=master
* Fri Mar 15 2024 Witold Filipczyk <witekfl@poczta.onet.pl> 0753aae
- updated to 23.08.5 * Fri Dec 08 2023 Witold Filipczyk <witekfl@poczta.onet.pl> e590569
- updated to 23.08.4 - data subpackage - merge bash-completion-kdevelop into data * Fri Nov 10 2023 Witold Filipczyk <witekfl@poczta.onet.pl> a204c64
- updated to 23.08.3 * Thu Nov 02 2023 Jan Palus <atler@pld-linux.org> 0cee5d7
- llvm 17 rebuild * Fri Oct 13 2023 Witold Filipczyk <witekfl@poczta.onet.pl> 0576ddd
- updated to 23.08.2 * Fri Sep 15 2023 Witold Filipczyk <witekfl@poczta.onet.pl> b884431
- updated to 23.08.1 * Thu Aug 24 2023 Witold Filipczyk <witekfl@poczta.onet.pl> 3a646f5
- updated to 23.08.0; cmake -B build * Fri Jul 07 2023 Witold Filipczyk <witekfl@poczta.onet.pl> 412a236
- updated to 23.04.3 * Sat Jun 10 2023 Witold Filipczyk <witekfl@poczta.onet.pl> 19dd58a
- BR ka5-kdevelop-pg-qt - rel 2 * Sat Jun 10 2023 Witold Filipczyk <witekfl@poczta.onet.pl> c461fef
- updated to 23.04.2 * Wed May 24 2023 Jan Palus <atler@pld-linux.org> 5f34392
- llvm 16 rebuild * Fri May 12 2023 Witold Filipczyk <witekfl@poczta.onet.pl> 9147f04
- updated to 23.04.1 * Mon Apr 24 2023 Krzysztof Mrozowicz <mrozowik@pld-linux.org> 5883feb
- relup * Mon Apr 24 2023 Witold Filipczyk <witekfl@poczta.onet.pl> c58e8a2
- version of okteta in BR * Mon Apr 24 2023 Krzysztof Mrozowicz <mrozowik@pld-linux.org> 337fc18
- relup * Fri Apr 21 2023 Witold Filipczyk <witekfl@poczta.onet.pl> 8419821
- updated to 23.04.0 * Mon Apr 10 2023 Krzysztof Mrozowicz <mrozowik@pld-linux.org> 0e21085
- relup * Sun Apr 09 2023 Krzysztof Mrozowicz <mrozowik@pld-linux.org> 444ee9b
- rebuild against QT 5.15.9 * Mon Mar 06 2023 Witold Filipczyk <witekfl@poczta.onet.pl> 9e1f277
- BR: kf5-threadweaver-devel - rel 2 * Fri Mar 03 2023 Witold Filipczyk <witekfl@poczta.onet.pl> 7af94e7
- updated to 22.12.3 + rpm -Uhv --nodeps --define '_topdir /tmp/B.lu6subpe' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' ka5-kdevelop-23.08.5-1.src.rpm Updating / installing... ka5-kdevelop-23.08.5-1 ######################################## + rm -f ka5-kdevelop-23.08.5-1.src.rpm + install -m 700 -d /tmp/B.lu6subpe/BUILD/tmp + TMPDIR=/tmp/B.lu6subpe/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.lu6subpe' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux --define 'prep exit 0' /tmp/B.lu6subpe/ka5-kdevelop.spec Building target platforms: x32-pld-linux Building for target x32-pld-linux checking BuildConflict-ing packages rpm: error: Failed build dependencies: rpm: Qt5Help-devel >= 5.15.2 is needed by ka5-kdevelop-23.08.5-1.x32 rpm: ka5-libkomparediff2-devel is needed by ka5-kdevelop-23.08.5-1.x32 rpm: ka5-okteta-devel >= 1:0.26.9-3 is needed by ka5-kdevelop-23.08.5-1.x32 rpm: kf5-krunner-devel >= 5.103.0 is needed by ka5-kdevelop-23.08.5-1.x32 rpm: kf5-plasma-framework-devel >= 5.103.0 is needed by ka5-kdevelop-23.08.5-1.x32 rpm: kf5-syntax-highlighting-devel >= 5.103.0 is needed by ka5-kdevelop-23.08.5-1.x32 rpm: kp5-libksysguard-devel is needed by ka5-kdevelop-23.08.5-1.x32 rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: Qt5Help-devel >= 5.15.2 is needed by ka5-kdevelop-23.08.5-1.x32 rpm: ka5-libkomparediff2-devel is needed by ka5-kdevelop-23.08.5-1.x32 rpm: ka5-okteta-devel >= 1:0.26.9-3 is needed by ka5-kdevelop-23.08.5-1.x32 rpm: kf5-krunner-devel >= 5.103.0 is needed by ka5-kdevelop-23.08.5-1.x32 rpm: kf5-plasma-framework-devel >= 5.103.0 is needed by ka5-kdevelop-23.08.5-1.x32 rpm: kf5-syntax-highlighting-devel >= 5.103.0 is needed by ka5-kdevelop-23.08.5-1.x32 rpm: kp5-libksysguard-devel is needed by ka5-kdevelop-23.08.5-1.x32 rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date Retrieving th-test::packages.ndir.diff.toc.gz..............................................done Retrieving diff::packages.ndir.2024.06.10-15.35.01.gz......................................done Loading [pndir]th-test... Applying packages.ndir.2024.06.10-15.35.01.gz... Writing /root/.cache/poldek/[...]/packages.ndir.gz... Retrieving th-test::packages.ndir.diff.toc.gz..............................................done Retrieving diff::packages.ndir.2024.06.10-15.35.01.gz......................................done Loading [pndir]th-test... Applying packages.ndir.2024.06.10-15.35.01.gz... Writing /root/.cache/poldek/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 30850 packages read poldek: Removed 1858 duplicate packages from available set poldek: Processing dependencies... poldek: kf5-plasma-framework-devel-5.115.0-1.x32 marks kf5-kpackage-devel-5.115.0-1.x32 (cap kf5-kpackage-devel >= 5.115.0) poldek: kf5-kpackage-devel-5.115.0-1.x32 marks kf5-kpackage-5.115.0-1.x32 (cap kf5-kpackage = 5.115.0-1) poldek: kf5-plasma-framework-devel-5.115.0-1.x32 marks kf5-kservice-devel-5.115.0-1.x32 (cap kf5-kservice-devel >= 5.115.0) poldek: kf5-kservice-devel-5.115.0-1.x32 marks kf5-kservice-5.115.0-1.x32 (cap kf5-kservice = 5.115.0-1) poldek: kf5-kservice-5.115.0-1.x32 marks kf5-kdbusaddons-5.115.0-1.x32 (cap kf5-kdbusaddons >= 5.115.0) poldek: kf5-plasma-framework-devel-5.115.0-1.x32 marks kf5-plasma-framework-5.115.0-1.x32 (cap kf5-plasma-framework = 5.115.0-1) poldek: kf5-plasma-framework-5.115.0-1.x32 marks kf5-kactivities-5.115.0-1.x32 (cap libKF5Activities.so.5()(x32bit)) poldek: kf5-plasma-framework-5.115.0-1.x32 marks kf5-kdeclarative-5.115.0-1.x32 (cap libKF5CalendarEvents.so.5()(x32bit)) poldek: kf5-kdeclarative-5.115.0-1.x32 marks kf5-kglobalaccel-5.115.0-1.x32 (cap libKF5GlobalAccel.so.5()(x32bit)) poldek: kf5-kdeclarative-5.115.0-1.x32 marks kf5-kiconthemes-5.115.0-1.x32 (cap libKF5IconThemes.so.5()(x32bit)) poldek: kf5-kiconthemes-5.115.0-1.x32 marks kf5-kconfigwidgets-5.115.0-1.x32 (cap kf5-kconfigwidgets >= 5.115.0) poldek: kf5-kdeclarative-5.115.0-1.x32 marks kf5-kio-5.115.0-1.x32 (cap libKF5KIOGui.so.5()(x32bit)) poldek: kf5-kio-5.115.0-1.x32 marks kf5-kbookmarks-5.115.0-1.x32 (cap kf5-kbookmarks >= 5.115.0) poldek: kf5-kbookmarks-5.115.0-1.x32 marks kf5-kxmlgui-5.115.0-1.x32 (cap kf5-kxmlgui >= 5.115.0) poldek: kf5-kio-5.115.0-1.x32 marks kf5-kjobwidgets-5.115.0-1.x32 (cap kf5-kjobwidgets >= 5.115.0) poldek: kf5-kio-5.115.0-1.x32 marks kf5-knotifications-5.115.0-1.x32 (cap kf5-knotifications >= 5.115.0) poldek: kf5-knotifications-5.115.0-1.x32 marks Qt5Speech-5.15.14-1.x32 (cap Qt5Speech >= 5.15.2) poldek: kf5-kio-5.115.0-1.x32 marks kf5-ktextwidgets-5.115.0-1.x32 (cap kf5-ktextwidgets >= 5.115.0) poldek: kf5-ktextwidgets-5.115.0-1.x32 marks kf5-sonnet-5.115.0-1.x32 (cap kf5-sonnet >= 5.115.0) poldek: kf5-kio-5.115.0-1.x32 marks kf5-kwallet-5.115.0-1.x32 (cap kf5-kwallet >= 5.115.0) poldek: kf5-kio-5.115.0-1.x32 marks kf5-solid-5.115.0-1.x32 (cap kf5-solid >= 5.115.0) poldek: kf5-plasma-framework-5.115.0-1.x32 marks kf5-kirigami2-5.115.0-1.x32 (cap libKF5Kirigami2.so.5()(x32bit)) poldek: kf5-kirigami2-5.115.0-1.x32 marks Qt5Quick-controls2-5.15.14-1.x32 (cap libQt5QuickControls2.so.5()(x32bit)) poldek: kf5-plasma-framework-5.115.0-1.x32 marks kf5-kwayland-5.115.0-1.x32 (cap libKF5WaylandClient.so.5()(x32bit)) poldek: ka5-libkomparediff2-devel-23.08.5-1.x32 marks ka5-libkomparediff2-23.08.5-1.x32 (cap ka5-libkomparediff2 = 23.08.5-1) poldek: ka5-okteta-devel-0.26.13-1.x32 marks ka5-okteta-0.26.13-1.x32 (cap ka5-okteta = 1:0.26.13-1) poldek: ka5-okteta-0.26.13-1.x32 marks kf5-kcmutils-5.115.0-1.x32 (cap libKF5KCMUtils.so.5()(x32bit)) poldek: ka5-okteta-0.26.13-1.x32 marks kf5-knewstuff-5.115.0-1.x32 (cap libKF5NewStuff.so.5()(x32bit)) poldek: ka5-okteta-0.26.13-1.x32 marks kf5-kparts-5.115.0-1.x32 (cap libKF5Parts.so.5()(x32bit)) poldek: ka5-okteta-0.26.13-1.x32 marks Qt5Script-5.15.14-1.x32 (cap libQt5Script.so.5()(x32bit)) poldek: ka5-okteta-devel-0.26.13-1.x32 marks kf5-kio-devel-5.115.0-1.x32 (cap kf5-kio-devel >= 5.24.0) poldek: kf5-kio-devel-5.115.0-1.x32 marks kf5-kbookmarks-devel-5.115.0-1.x32 (cap kf5-kbookmarks-devel >= 5.115.0) poldek: kf5-kio-devel-5.115.0-1.x32 marks kf5-kjobwidgets-devel-5.115.0-1.x32 (cap kf5-kjobwidgets-devel >= 5.115.0) poldek: kf5-kio-devel-5.115.0-1.x32 marks kf5-kxmlgui-devel-5.115.0-1.x32 (cap kf5-kxmlgui-devel >= 5.115.0) poldek: kf5-kxmlgui-devel-5.115.0-1.x32 marks kf5-kconfigwidgets-devel-5.115.0-1.x32 (cap kf5-kconfigwidgets-devel >= 5.115.0) poldek: kf5-kio-devel-5.115.0-1.x32 marks kf5-solid-devel-5.115.0-1.x32 (cap kf5-solid-devel >= 5.115.0) poldek: kf5-krunner-devel-5.115.0-2.x32 marks kf5-krunner-5.115.0-2.x32 (cap kf5-krunner = 5.115.0-2) poldek: kf5-syntax-highlighting-devel-5.115.0-1.x32 marks kf5-syntax-highlighting-5.115.0-1.x32 (cap kf5-syntax-highlighting = 5.115.0-1) poldek: kp5-libksysguard-devel-5.27.11-1.x32 marks kp5-libksysguard-5.27.11-1.x32 (cap kp5-libksysguard = 5.27.11-1) poldek: There are 46 packages to install (39 marked by dependencies): poldek: A Qt5Help-devel-5.15.14-3.x32 Qt5Quick-controls2-5.15.14-1.x32 poldek: A Qt5Script-5.15.14-1.x32 Qt5Speech-5.15.14-1.x32 poldek: A ka5-libkomparediff2-23.08.5-1.x32 poldek: A ka5-libkomparediff2-devel-23.08.5-1.x32 ka5-okteta-0.26.13-1.x32 poldek: A ka5-okteta-devel-0.26.13-1.x32 kf5-kactivities-5.115.0-1.x32 poldek: A kf5-kbookmarks-5.115.0-1.x32 kf5-kbookmarks-devel-5.115.0-1.x32 poldek: A kf5-kcmutils-5.115.0-1.x32 kf5-kconfigwidgets-5.115.0-1.x32 poldek: A kf5-kconfigwidgets-devel-5.115.0-1.x32 kf5-kdbusaddons-5.115.0-1.x32 poldek: A kf5-kdeclarative-5.115.0-1.x32 kf5-kglobalaccel-5.115.0-1.x32 poldek: A kf5-kiconthemes-5.115.0-1.x32 kf5-kio-5.115.0-1.x32 poldek: A kf5-kio-devel-5.115.0-1.x32 kf5-kirigami2-5.115.0-1.x32 poldek: A kf5-kjobwidgets-5.115.0-1.x32 kf5-kjobwidgets-devel-5.115.0-1.x32 poldek: A kf5-knewstuff-5.115.0-1.x32 kf5-knotifications-5.115.0-1.x32 poldek: A kf5-kpackage-5.115.0-1.x32 kf5-kpackage-devel-5.115.0-1.x32 poldek: A kf5-kparts-5.115.0-1.x32 kf5-krunner-5.115.0-2.x32 poldek: A kf5-krunner-devel-5.115.0-2.x32 kf5-kservice-5.115.0-1.x32 poldek: A kf5-kservice-devel-5.115.0-1.x32 kf5-ktextwidgets-5.115.0-1.x32 poldek: A kf5-kwallet-5.115.0-1.x32 kf5-kwayland-5.115.0-1.x32 poldek: A kf5-kxmlgui-5.115.0-1.x32 kf5-kxmlgui-devel-5.115.0-1.x32 poldek: A kf5-plasma-framework-5.115.0-1.x32 poldek: A kf5-plasma-framework-devel-5.115.0-1.x32 kf5-solid-5.115.0-1.x32 poldek: A kf5-solid-devel-5.115.0-1.x32 kf5-sonnet-5.115.0-1.x32 poldek: A kf5-syntax-highlighting-5.115.0-1.x32 poldek: A kf5-syntax-highlighting-devel-5.115.0-1.x32 poldek: A kp5-libksysguard-5.27.11-1.x32 kp5-libksysguard-devel-5.27.11-1.x32 poldek: This operation will use 83.4MB of disk space. poldek: Need to get 20.7MB of archives (20.7MB to download). poldek: poldek: Qt5Help-devel-5.15.14-3.x32.rpm: digests OK poldek: Retrieving [1/45] th-test::Qt5Quick-controls2-5.15.14-1.x32.rpm..............................done poldek: Retrieving [2/45] th-test::Qt5Script-5.15.14-1.x32.rpm.....................................done poldek: Retrieving [3/45] th-test::Qt5Speech-5.15.14-1.x32.rpm.....................................done poldek: Qt5Quick-controls2-5.15.14-1.x32.rpm: digests OK poldek: Qt5Script-5.15.14-1.x32.rpm: digests OK poldek: Qt5Speech-5.15.14-1.x32.rpm: digests OK poldek: Retrieving [4/45] th::kf5-kconfigwidgets-5.115.0-1.x32.rpm.................................done poldek: Retrieving [5/45] th::kf5-kdbusaddons-5.115.0-1.x32.rpm....................................done poldek: Retrieving [6/45] th::kf5-kglobalaccel-5.115.0-1.x32.rpm...................................done poldek: Retrieving [7/45] th::kf5-kiconthemes-5.115.0-1.x32.rpm....................................done poldek: Retrieving [8/45] th::kf5-kxmlgui-5.115.0-1.x32.rpm........................................done poldek: Retrieving [9/45] th::kf5-kbookmarks-5.115.0-1.x32.rpm.....................................done poldek: Retrieving [10/45] th::kf5-kjobwidgets-5.115.0-1.x32.rpm...................................done poldek: Retrieving [11/45] th::kf5-knotifications-5.115.0-1.x32.rpm................................done poldek: Retrieving [12/45] th::kf5-kservice-5.115.0-1.x32.rpm......................................done poldek: Retrieving [13/45] th::kf5-sonnet-5.115.0-1.x32.rpm........................................done poldek: Retrieving [14/45] th::kf5-ktextwidgets-5.115.0-1.x32.rpm..................................done poldek: Retrieving [15/45] th::kf5-kwallet-5.115.0-1.x32.rpm.......................................done poldek: Retrieving [16/45] th::kf5-solid-5.115.0-1.x32.rpm.........................................done poldek: Retrieving [17/45] th::kf5-kio-5.115.0-1.x32.rpm...........................................done poldek: Retrieving [18/45] th::ka5-libkomparediff2-23.08.5-1.x32.rpm...............................done poldek: Retrieving [19/45] th::ka5-libkomparediff2-devel-23.08.5-1.x32.rpm..............................done poldek: Retrieving [20/45] th::kf5-kpackage-5.115.0-1.x32.rpm......................................done poldek: Retrieving [21/45] th::kf5-kdeclarative-5.115.0-1.x32.rpm..................................done poldek: Retrieving [22/45] th::kf5-kcmutils-5.115.0-1.x32.rpm......................................done poldek: Retrieving [23/45] th::kf5-knewstuff-5.115.0-1.x32.rpm.....................................done poldek: Retrieving [24/45] th::kf5-kparts-5.115.0-1.x32.rpm........................................done poldek: Retrieving [25/45] th::ka5-okteta-0.26.13-1.x32.rpm........................................done poldek: Retrieving [26/45] th::kf5-kbookmarks-devel-5.115.0-1.x32.rpm..............................done poldek: Retrieving [27/45] th::kf5-kjobwidgets-devel-5.115.0-1.x32.rpm..............................done poldek: Retrieving [28/45] th::kf5-kservice-devel-5.115.0-1.x32.rpm................................done poldek: Retrieving [29/45] th::kf5-kconfigwidgets-devel-5.115.0-1.x32.rpm..............................done poldek: Retrieving [30/45] th::kf5-kxmlgui-devel-5.115.0-1.x32.rpm.................................done poldek: Retrieving [31/45] th::kf5-solid-devel-5.115.0-1.x32.rpm...................................done poldek: Retrieving [32/45] th::kf5-kio-devel-5.115.0-1.x32.rpm.....................................done poldek: Retrieving [33/45] th::ka5-okteta-devel-0.26.13-1.x32.rpm..................................done poldek: Retrieving [34/45] th::kf5-kactivities-5.115.0-1.x32.rpm...................................done poldek: Retrieving [35/45] th::kf5-kirigami2-5.115.0-1.x32.rpm.....................................done poldek: Retrieving [36/45] th::kf5-kpackage-devel-5.115.0-1.x32.rpm................................done poldek: Retrieving [37/45] th::kf5-kwayland-5.115.0-1.x32.rpm......................................done poldek: Retrieving [38/45] th::kf5-plasma-framework-5.115.0-1.x32.rpm..............................done poldek: Retrieving [39/45] th::kf5-krunner-5.115.0-2.x32.rpm.......................................done poldek: Retrieving [40/45] th::kf5-plasma-framework-devel-5.115.0-1.x32.rpm..............................done poldek: Retrieving [41/45] th::kf5-krunner-devel-5.115.0-2.x32.rpm.................................done poldek: Retrieving [42/45] th::kf5-syntax-highlighting-5.115.0-1.x32.rpm..............................done poldek: Retrieving [43/45] th::kf5-syntax-highlighting-devel-5.115.0-1.x32.rpm..............................done poldek: Retrieving [44/45] th::kp5-libksysguard-5.27.11-1.x32.rpm..................................done poldek: Retrieving [45/45] th::kp5-libksysguard-devel-5.27.11-1.x32.rpm..............................done poldek: kf5-kconfigwidgets-5.115.0-1.x32.rpm: digests OK poldek: kf5-kdbusaddons-5.115.0-1.x32.rpm: digests OK poldek: kf5-kglobalaccel-5.115.0-1.x32.rpm: digests OK poldek: kf5-kiconthemes-5.115.0-1.x32.rpm: digests OK poldek: kf5-kxmlgui-5.115.0-1.x32.rpm: digests OK poldek: kf5-kbookmarks-5.115.0-1.x32.rpm: digests OK poldek: kf5-kjobwidgets-5.115.0-1.x32.rpm: digests OK poldek: kf5-knotifications-5.115.0-1.x32.rpm: digests OK poldek: kf5-kservice-5.115.0-1.x32.rpm: digests OK poldek: kf5-sonnet-5.115.0-1.x32.rpm: digests OK poldek: kf5-ktextwidgets-5.115.0-1.x32.rpm: digests OK poldek: kf5-kwallet-5.115.0-1.x32.rpm: digests OK poldek: kf5-solid-5.115.0-1.x32.rpm: digests OK poldek: kf5-kio-5.115.0-1.x32.rpm: digests OK poldek: ka5-libkomparediff2-23.08.5-1.x32.rpm: digests OK poldek: ka5-libkomparediff2-devel-23.08.5-1.x32.rpm: digests OK poldek: kf5-kpackage-5.115.0-1.x32.rpm: digests OK poldek: kf5-kdeclarative-5.115.0-1.x32.rpm: digests OK poldek: kf5-kcmutils-5.115.0-1.x32.rpm: digests OK poldek: kf5-knewstuff-5.115.0-1.x32.rpm: digests OK poldek: kf5-kparts-5.115.0-1.x32.rpm: digests OK poldek: ka5-okteta-0.26.13-1.x32.rpm: digests OK poldek: kf5-kbookmarks-devel-5.115.0-1.x32.rpm: digests OK poldek: kf5-kjobwidgets-devel-5.115.0-1.x32.rpm: digests OK poldek: kf5-kservice-devel-5.115.0-1.x32.rpm: digests OK poldek: kf5-kconfigwidgets-devel-5.115.0-1.x32.rpm: digests OK poldek: kf5-kxmlgui-devel-5.115.0-1.x32.rpm: digests OK poldek: kf5-solid-devel-5.115.0-1.x32.rpm: digests OK poldek: kf5-kio-devel-5.115.0-1.x32.rpm: digests OK poldek: ka5-okteta-devel-0.26.13-1.x32.rpm: digests OK poldek: kf5-kactivities-5.115.0-1.x32.rpm: digests OK poldek: kf5-kirigami2-5.115.0-1.x32.rpm: digests OK poldek: kf5-kpackage-devel-5.115.0-1.x32.rpm: digests OK poldek: kf5-kwayland-5.115.0-1.x32.rpm: digests OK poldek: kf5-plasma-framework-5.115.0-1.x32.rpm: digests OK poldek: kf5-krunner-5.115.0-2.x32.rpm: digests OK poldek: kf5-plasma-framework-devel-5.115.0-1.x32.rpm: digests OK poldek: kf5-krunner-devel-5.115.0-2.x32.rpm: digests OK poldek: kf5-syntax-highlighting-5.115.0-1.x32.rpm: digests OK poldek: kf5-syntax-highlighting-devel-5.115.0-1.x32.rpm: digests OK poldek: kp5-libksysguard-5.27.11-1.x32.rpm: digests OK poldek: kp5-libksysguard-devel-5.27.11-1.x32.rpm: digests OK poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: warning: /root/.cache/poldek/ftp_ftp1.pld-linux.org.dists.th.PLD.x32.RPMS/kf5-kconfigwidgets-5.115.0-1.x32.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY poldek: Verifying... ######################################## poldek: Preparing... ######################################## no conflicts found checking BR rpm: error: Failed build dependencies: rpm: Qt5Help-devel >= 5.15.2 is needed by ka5-kdevelop-23.08.5-1.x32 rpm: ka5-libkomparediff2-devel is needed by ka5-kdevelop-23.08.5-1.x32 rpm: ka5-okteta-devel >= 1:0.26.9-3 is needed by ka5-kdevelop-23.08.5-1.x32 rpm: kf5-krunner-devel >= 5.103.0 is needed by ka5-kdevelop-23.08.5-1.x32 rpm: kf5-plasma-framework-devel >= 5.103.0 is needed by ka5-kdevelop-23.08.5-1.x32 rpm: kf5-syntax-highlighting-devel >= 5.103.0 is needed by ka5-kdevelop-23.08.5-1.x32 rpm: kp5-libksysguard-devel is needed by ka5-kdevelop-23.08.5-1.x32 rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux installing BR: Qt5Help\-devel ka5\-libkomparediff2\-devel ka5\-okteta\-devel kf5\-krunner\-devel kf5\-plasma\-framework\-devel kf5\-syntax\-highlighting\-devel kp5\-libksysguard\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' '--ignore=php81-*' '--ignore=php82-*' --upgrade Qt5Help-devel ka5-libkomparediff2-devel ka5-okteta-devel kf5-krunner-devel kf5-plasma-framework-devel kf5-syntax-highlighting-devel kp5-libksysguard-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 30850 packages read Removed 1858 duplicate packages from available set Processing dependencies... There are 1 package to install: A Qt5Help-devel-5.15.14-3.x32 This operation will use 93.7KB of disk space. Need to get 27.7KB of archives. Qt5Help-devel-5.15.14-3.x32.rpm: digests OK Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 0... Verifying... ######################################## Preparing... ######################################## Updating / installing... Qt5Help-devel-5.15.14-3 ######################################## Installing set #2 Processing dependencies... kf5-plasma-framework-devel-5.115.0-1.x32 marks kf5-kpackage-devel-5.115.0-1.x32 (cap kf5-kpackage-devel >= 5.115.0) kf5-kpackage-devel-5.115.0-1.x32 marks kf5-kpackage-5.115.0-1.x32 (cap kf5-kpackage = 5.115.0-1) kf5-plasma-framework-devel-5.115.0-1.x32 marks kf5-kservice-devel-5.115.0-1.x32 (cap kf5-kservice-devel >= 5.115.0) kf5-kservice-devel-5.115.0-1.x32 marks kf5-kservice-5.115.0-1.x32 (cap kf5-kservice = 5.115.0-1) kf5-kservice-5.115.0-1.x32 marks kf5-kdbusaddons-5.115.0-1.x32 (cap kf5-kdbusaddons >= 5.115.0) kf5-plasma-framework-devel-5.115.0-1.x32 marks kf5-plasma-framework-5.115.0-1.x32 (cap kf5-plasma-framework = 5.115.0-1) kf5-plasma-framework-5.115.0-1.x32 marks kf5-kactivities-5.115.0-1.x32 (cap libKF5Activities.so.5()(x32bit)) kf5-plasma-framework-5.115.0-1.x32 marks kf5-kdeclarative-5.115.0-1.x32 (cap libKF5CalendarEvents.so.5()(x32bit)) kf5-kdeclarative-5.115.0-1.x32 marks kf5-kglobalaccel-5.115.0-1.x32 (cap libKF5GlobalAccel.so.5()(x32bit)) kf5-kdeclarative-5.115.0-1.x32 marks kf5-kiconthemes-5.115.0-1.x32 (cap libKF5IconThemes.so.5()(x32bit)) kf5-kiconthemes-5.115.0-1.x32 marks kf5-kconfigwidgets-5.115.0-1.x32 (cap kf5-kconfigwidgets >= 5.115.0) kf5-kdeclarative-5.115.0-1.x32 marks kf5-kio-5.115.0-1.x32 (cap libKF5KIOGui.so.5()(x32bit)) kf5-kio-5.115.0-1.x32 marks kf5-kbookmarks-5.115.0-1.x32 (cap kf5-kbookmarks >= 5.115.0) kf5-kbookmarks-5.115.0-1.x32 marks kf5-kxmlgui-5.115.0-1.x32 (cap kf5-kxmlgui >= 5.115.0) kf5-kio-5.115.0-1.x32 marks kf5-kjobwidgets-5.115.0-1.x32 (cap kf5-kjobwidgets >= 5.115.0) kf5-kio-5.115.0-1.x32 marks kf5-knotifications-5.115.0-1.x32 (cap kf5-knotifications >= 5.115.0) kf5-knotifications-5.115.0-1.x32 marks Qt5Speech-5.15.14-1.x32 (cap Qt5Speech >= 5.15.2) kf5-kio-5.115.0-1.x32 marks kf5-ktextwidgets-5.115.0-1.x32 (cap kf5-ktextwidgets >= 5.115.0) kf5-ktextwidgets-5.115.0-1.x32 marks kf5-sonnet-5.115.0-1.x32 (cap kf5-sonnet >= 5.115.0) kf5-kio-5.115.0-1.x32 marks kf5-kwallet-5.115.0-1.x32 (cap kf5-kwallet >= 5.115.0) kf5-kio-5.115.0-1.x32 marks kf5-solid-5.115.0-1.x32 (cap kf5-solid >= 5.115.0) kf5-plasma-framework-5.115.0-1.x32 marks kf5-kirigami2-5.115.0-1.x32 (cap libKF5Kirigami2.so.5()(x32bit)) kf5-kirigami2-5.115.0-1.x32 marks Qt5Quick-controls2-5.15.14-1.x32 (cap libQt5QuickControls2.so.5()(x32bit)) kf5-plasma-framework-5.115.0-1.x32 marks kf5-kwayland-5.115.0-1.x32 (cap libKF5WaylandClient.so.5()(x32bit)) kf5-krunner-devel-5.115.0-2.x32 marks kf5-krunner-5.115.0-2.x32 (cap kf5-krunner = 5.115.0-2) kf5-syntax-highlighting-devel-5.115.0-1.x32 marks kf5-syntax-highlighting-5.115.0-1.x32 (cap kf5-syntax-highlighting = 5.115.0-1) There are 29 packages to install (26 marked by dependencies): A Qt5Quick-controls2-5.15.14-1.x32 Qt5Speech-5.15.14-1.x32 A kf5-kactivities-5.115.0-1.x32 kf5-kbookmarks-5.115.0-1.x32 A kf5-kconfigwidgets-5.115.0-1.x32 kf5-kdbusaddons-5.115.0-1.x32 A kf5-kdeclarative-5.115.0-1.x32 kf5-kglobalaccel-5.115.0-1.x32 A kf5-kiconthemes-5.115.0-1.x32 kf5-kio-5.115.0-1.x32 A kf5-kirigami2-5.115.0-1.x32 kf5-kjobwidgets-5.115.0-1.x32 A kf5-knotifications-5.115.0-1.x32 kf5-kpackage-5.115.0-1.x32 A kf5-kpackage-devel-5.115.0-1.x32 kf5-krunner-5.115.0-2.x32 A kf5-krunner-devel-5.115.0-2.x32 kf5-kservice-5.115.0-1.x32 A kf5-kservice-devel-5.115.0-1.x32 kf5-ktextwidgets-5.115.0-1.x32 A kf5-kwallet-5.115.0-1.x32 kf5-kwayland-5.115.0-1.x32 A kf5-kxmlgui-5.115.0-1.x32 kf5-plasma-framework-5.115.0-1.x32 A kf5-plasma-framework-devel-5.115.0-1.x32 kf5-solid-5.115.0-1.x32 A kf5-sonnet-5.115.0-1.x32 kf5-syntax-highlighting-5.115.0-1.x32 A kf5-syntax-highlighting-devel-5.115.0-1.x32 This operation will use 60.3MB of disk space. kf5-plasma-framework-devel-5.115.0-1.x32.rpm: digests OK kf5-krunner-devel-5.115.0-2.x32.rpm: digests OK kf5-syntax-highlighting-devel-5.115.0-1.x32.rpm: digests OK kf5-kpackage-devel-5.115.0-1.x32.rpm: digests OK kf5-kpackage-5.115.0-1.x32.rpm: digests OK kf5-kservice-devel-5.115.0-1.x32.rpm: digests OK kf5-kservice-5.115.0-1.x32.rpm: digests OK kf5-kdbusaddons-5.115.0-1.x32.rpm: digests OK kf5-plasma-framework-5.115.0-1.x32.rpm: digests OK kf5-kactivities-5.115.0-1.x32.rpm: digests OK kf5-kdeclarative-5.115.0-1.x32.rpm: digests OK kf5-kglobalaccel-5.115.0-1.x32.rpm: digests OK kf5-kiconthemes-5.115.0-1.x32.rpm: digests OK kf5-kconfigwidgets-5.115.0-1.x32.rpm: digests OK kf5-kio-5.115.0-1.x32.rpm: digests OK kf5-kbookmarks-5.115.0-1.x32.rpm: digests OK kf5-kxmlgui-5.115.0-1.x32.rpm: digests OK kf5-kjobwidgets-5.115.0-1.x32.rpm: digests OK kf5-knotifications-5.115.0-1.x32.rpm: digests OK Qt5Speech-5.15.14-1.x32.rpm: digests OK kf5-ktextwidgets-5.115.0-1.x32.rpm: digests OK kf5-sonnet-5.115.0-1.x32.rpm: digests OK kf5-kwallet-5.115.0-1.x32.rpm: digests OK kf5-solid-5.115.0-1.x32.rpm: digests OK kf5-kirigami2-5.115.0-1.x32.rpm: digests OK Qt5Quick-controls2-5.15.14-1.x32.rpm: digests OK kf5-kwayland-5.115.0-1.x32.rpm: digests OK kf5-krunner-5.115.0-2.x32.rpm: digests OK kf5-syntax-highlighting-5.115.0-1.x32.rpm: digests OK Need to get 15.7MB of archives. Qt5Quick-controls2-5.15.14-1.x32.rpm: digests OK Qt5Speech-5.15.14-1.x32.rpm: digests OK kf5-kactivities-5.115.0-1.x32.rpm: digests OK kf5-kconfigwidgets-5.115.0-1.x32.rpm: digests OK kf5-kdbusaddons-5.115.0-1.x32.rpm: digests OK kf5-kglobalaccel-5.115.0-1.x32.rpm: digests OK kf5-kiconthemes-5.115.0-1.x32.rpm: digests OK kf5-kxmlgui-5.115.0-1.x32.rpm: digests OK kf5-kbookmarks-5.115.0-1.x32.rpm: digests OK kf5-kjobwidgets-5.115.0-1.x32.rpm: digests OK kf5-knotifications-5.115.0-1.x32.rpm: digests OK kf5-kservice-5.115.0-1.x32.rpm: digests OK kf5-sonnet-5.115.0-1.x32.rpm: digests OK kf5-ktextwidgets-5.115.0-1.x32.rpm: digests OK kf5-kwallet-5.115.0-1.x32.rpm: digests OK kf5-solid-5.115.0-1.x32.rpm: digests OK kf5-kio-5.115.0-1.x32.rpm: digests OK kf5-kpackage-5.115.0-1.x32.rpm: digests OK kf5-kdeclarative-5.115.0-1.x32.rpm: digests OK kf5-kirigami2-5.115.0-1.x32.rpm: digests OK kf5-kpackage-devel-5.115.0-1.x32.rpm: digests OK kf5-kwayland-5.115.0-1.x32.rpm: digests OK kf5-plasma-framework-5.115.0-1.x32.rpm: digests OK kf5-krunner-5.115.0-2.x32.rpm: digests OK kf5-kservice-devel-5.115.0-1.x32.rpm: digests OK kf5-plasma-framework-devel-5.115.0-1.x32.rpm: digests OK kf5-krunner-devel-5.115.0-2.x32.rpm: digests OK kf5-syntax-highlighting-5.115.0-1.x32.rpm: digests OK kf5-syntax-highlighting-devel-5.115.0-1.x32.rpm: digests OK Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 0... warning: /root/.cache/poldek/ftp_ftp1.pld-linux.org.dists.th.PLD.x32.RPMS/kf5-kactivities-5.115.0-1.x32.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY Verifying... ######################################## Preparing... ######################################## Updating / installing... kf5-kconfigwidgets-5.115.0-1 ######################################## kf5-kiconthemes-5.115.0-1 ######################################## kf5-kdbusaddons-5.115.0-1 ######################################## kf5-kservice-5.115.0-1 ######################################## kf5-kglobalaccel-5.115.0-1 ######################################## kf5-kxmlgui-5.115.0-1 ######################################## kf5-kpackage-5.115.0-1 ######################################## kf5-kactivities-5.115.0-1 ######################################## Qt5Speech-5.15.14-1 ######################################## kf5-knotifications-5.115.0-1 ######################################## kf5-kwallet-5.115.0-1 ######################################## kf5-kpackage-devel-5.115.0-1 ######################################## kf5-kbookmarks-5.115.0-1 ######################################## kf5-kservice-devel-5.115.0-1 ######################################## kf5-syntax-highlighting-5.115.0-1 ######################################## kf5-kwayland-5.115.0-1 ######################################## kf5-solid-5.115.0-1 ######################################## kf5-sonnet-5.115.0-1 ######################################## kf5-ktextwidgets-5.115.0-1 ######################################## kf5-kjobwidgets-5.115.0-1 ######################################## kf5-kio-5.115.0-1 ######################################## kf5-kdeclarative-5.115.0-1 ######################################## Qt5Quick-controls2-5.15.14-1 ######################################## kf5-kirigami2-5.115.0-1 ######################################## kf5-plasma-framework-5.115.0-1 ######################################## kf5-krunner-5.115.0-2 ######################################## kf5-plasma-framework-devel-5.115.0-1 ######################################## kf5-krunner-devel-5.115.0-2 ######################################## kf5-syntax-highlighting-devel-5.115.0-######################################## Installing set #3 Processing dependencies... ka5-libkomparediff2-devel-23.08.5-1.x32 marks ka5-libkomparediff2-23.08.5-1.x32 (cap ka5-libkomparediff2 = 23.08.5-1) ka5-okteta-devel-0.26.13-1.x32 marks ka5-okteta-0.26.13-1.x32 (cap ka5-okteta = 1:0.26.13-1) ka5-okteta-0.26.13-1.x32 marks kf5-kcmutils-5.115.0-1.x32 (cap libKF5KCMUtils.so.5()(x32bit)) ka5-okteta-0.26.13-1.x32 marks kf5-knewstuff-5.115.0-1.x32 (cap libKF5NewStuff.so.5()(x32bit)) ka5-okteta-0.26.13-1.x32 marks kf5-kparts-5.115.0-1.x32 (cap libKF5Parts.so.5()(x32bit)) ka5-okteta-0.26.13-1.x32 marks Qt5Script-5.15.14-1.x32 (cap libQt5Script.so.5()(x32bit)) ka5-okteta-devel-0.26.13-1.x32 marks kf5-kio-devel-5.115.0-1.x32 (cap kf5-kio-devel >= 5.24.0) kf5-kio-devel-5.115.0-1.x32 marks kf5-kbookmarks-devel-5.115.0-1.x32 (cap kf5-kbookmarks-devel >= 5.115.0) kf5-kio-devel-5.115.0-1.x32 marks kf5-kjobwidgets-devel-5.115.0-1.x32 (cap kf5-kjobwidgets-devel >= 5.115.0) kf5-kio-devel-5.115.0-1.x32 marks kf5-kxmlgui-devel-5.115.0-1.x32 (cap kf5-kxmlgui-devel >= 5.115.0) kf5-kxmlgui-devel-5.115.0-1.x32 marks kf5-kconfigwidgets-devel-5.115.0-1.x32 (cap kf5-kconfigwidgets-devel >= 5.115.0) kf5-kio-devel-5.115.0-1.x32 marks kf5-solid-devel-5.115.0-1.x32 (cap kf5-solid-devel >= 5.115.0) There are 14 packages to install (12 marked by dependencies): A Qt5Script-5.15.14-1.x32 ka5-libkomparediff2-23.08.5-1.x32 A ka5-libkomparediff2-devel-23.08.5-1.x32 ka5-okteta-0.26.13-1.x32 A ka5-okteta-devel-0.26.13-1.x32 kf5-kbookmarks-devel-5.115.0-1.x32 A kf5-kcmutils-5.115.0-1.x32 kf5-kconfigwidgets-devel-5.115.0-1.x32 A kf5-kio-devel-5.115.0-1.x32 kf5-kjobwidgets-devel-5.115.0-1.x32 A kf5-knewstuff-5.115.0-1.x32 kf5-kparts-5.115.0-1.x32 A kf5-kxmlgui-devel-5.115.0-1.x32 kf5-solid-devel-5.115.0-1.x32 This operation will use 16.1MB of disk space. ka5-libkomparediff2-devel-23.08.5-1.x32.rpm: digests OK ka5-okteta-devel-0.26.13-1.x32.rpm: digests OK ka5-libkomparediff2-23.08.5-1.x32.rpm: digests OK ka5-okteta-0.26.13-1.x32.rpm: digests OK kf5-kcmutils-5.115.0-1.x32.rpm: digests OK kf5-knewstuff-5.115.0-1.x32.rpm: digests OK kf5-kparts-5.115.0-1.x32.rpm: digests OK Qt5Script-5.15.14-1.x32.rpm: digests OK kf5-kio-devel-5.115.0-1.x32.rpm: digests OK kf5-kbookmarks-devel-5.115.0-1.x32.rpm: digests OK kf5-kjobwidgets-devel-5.115.0-1.x32.rpm: digests OK kf5-kxmlgui-devel-5.115.0-1.x32.rpm: digests OK kf5-kconfigwidgets-devel-5.115.0-1.x32.rpm: digests OK kf5-solid-devel-5.115.0-1.x32.rpm: digests OK Need to get 3.9MB of archives. Qt5Script-5.15.14-1.x32.rpm: digests OK ka5-libkomparediff2-23.08.5-1.x32.rpm: digests OK ka5-libkomparediff2-devel-23.08.5-1.x32.rpm: digests OK kf5-kcmutils-5.115.0-1.x32.rpm: digests OK kf5-knewstuff-5.115.0-1.x32.rpm: digests OK kf5-kparts-5.115.0-1.x32.rpm: digests OK ka5-okteta-0.26.13-1.x32.rpm: digests OK kf5-kbookmarks-devel-5.115.0-1.x32.rpm: digests OK kf5-kjobwidgets-devel-5.115.0-1.x32.rpm: digests OK kf5-kconfigwidgets-devel-5.115.0-1.x32.rpm: digests OK kf5-kxmlgui-devel-5.115.0-1.x32.rpm: digests OK kf5-solid-devel-5.115.0-1.x32.rpm: digests OK kf5-kio-devel-5.115.0-1.x32.rpm: digests OK ka5-okteta-devel-0.26.13-1.x32.rpm: digests OK Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 0... warning: /root/.cache/poldek/ftp_ftp1.pld-linux.org.dists.th.PLD.x32.RPMS/ka5-libkomparediff2-23.08.5-1.x32.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY Verifying... ######################################## Preparing... ######################################## Updating / installing... kf5-solid-devel-5.115.0-1 ######################################## kf5-kconfigwidgets-devel-5.115.0-1 ######################################## kf5-kxmlgui-devel-5.115.0-1 ######################################## kf5-kjobwidgets-devel-5.115.0-1 ######################################## kf5-kbookmarks-devel-5.115.0-1 ######################################## kf5-kio-devel-5.115.0-1 ######################################## kf5-kparts-5.115.0-1 ######################################## kf5-knewstuff-5.115.0-1 ######################################## kf5-kcmutils-5.115.0-1 ######################################## ka5-libkomparediff2-23.08.5-1 ######################################## Qt5Script-5.15.14-1 ######################################## ka5-okteta-1:0.26.13-1 ######################################## ka5-okteta-devel-1:0.26.13-1 ######################################## ka5-libkomparediff2-devel-23.08.5-1 ######################################## Installing set #4 Processing dependencies... kp5-libksysguard-devel-5.27.11-1.x32 marks kp5-libksysguard-5.27.11-1.x32 (cap kp5-libksysguard = 5.27.11-1) There are 2 packages to install (1 marked by dependencies): A kp5-libksysguard-5.27.11-1.x32 kp5-libksysguard-devel-5.27.11-1.x32 This operation will use 6.9MB of disk space. kp5-libksysguard-devel-5.27.11-1.x32.rpm: digests OK kp5-libksysguard-5.27.11-1.x32.rpm: digests OK Need to get 1.1MB of archives. kp5-libksysguard-5.27.11-1.x32.rpm: digests OK kp5-libksysguard-devel-5.27.11-1.x32.rpm: digests OK Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 0... warning: /root/.cache/poldek/ftp_ftp1.pld-linux.org.dists.th.PLD.x32.RPMS/kp5-libksysguard-5.27.11-1.x32.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY Verifying... ######################################## Preparing... ######################################## Updating / installing... kp5-libksysguard-5.27.11-1 ######################################## kp5-libksysguard-devel-5.27.11-1 ######################################## building RPM using: set -ex; : build-id: 3e2a29d1-f102-4c2b-a9a7-e81c88caa0a1; TMPDIR=/tmp/B.lu6subpe/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '__jobs 28' --define '_smp_mflags -j28' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.lu6subpe' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux /tmp/B.lu6subpe/ka5-kdevelop.spec + : build-id: 3e2a29d1-f102-4c2b-a9a7-e81c88caa0a1 + TMPDIR=/tmp/B.lu6subpe/BUILD/tmp + exec nice -n 0 rpmbuild -bb --define '__jobs 28' --define '_smp_mflags -j28' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.lu6subpe' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux /tmp/B.lu6subpe/ka5-kdevelop.spec Building target platforms: x32-pld-linux Building for target x32-pld-linux Executing(%prep): /bin/sh -e /tmp/B.lu6subpe/BUILD/tmp/rpm-tmp.Yo97y7 + umask 022 + cd /tmp/B.lu6subpe/BUILD + cd /tmp/B.lu6subpe/BUILD + rm -rf kdevelop-23.08.5 + /usr/bin/xz -dc /tmp/B.lu6subpe/kdevelop-23.08.5.tar.xz + /bin/tar -xof - + STATUS=0 + '[' 0 -ne 0 ']' + cd kdevelop-23.08.5 + /bin/chmod -Rf a+rX,u+w,g-w,o-w . + RPM_EC=0 + jobs -p + exit 0 Executing(%build): /bin/sh -e /tmp/B.lu6subpe/BUILD/tmp/rpm-tmp.eHuXT6 HOME=/home/users/builder PATH=/home/users/builder/GNUstep/Tools:/bin:/usr/bin:/usr/local/bin TMPDIR=/tmp/B.lu6subpe/BUILD/tmp + umask 022 + cd /tmp/B.lu6subpe/BUILD + cd kdevelop-23.08.5 + CC=x86_64-pld-linux-gnux32-gcc CXX=x86_64-pld-linux-gnux32-g++ CPPFLAGS='' /usr/bin/cmake '-DCMAKE_VERBOSE_MAKEFILE:BOOL=ON' '-DCMAKE_BUILD_TYPE=PLD' '-DCMAKE_SYSTEM_NAME=Linux' '-DCMAKE_SYSTEM_VERSION=6.8.6-1' '-DCMAKE_CROSSCOMPILING:BOOL=FALSE' '-DCMAKE_SYSTEM_PROCESSOR=x86_64' '-DCMAKE_INSTALL_BINDIR:PATH=/usr/bin' '-DCMAKE_INSTALL_SBINDIR:PATH=/usr/sbin' '-DCMAKE_INSTALL_LIBEXECDIR:PATH=/usr/libexec' '-DCMAKE_INSTALL_SYSCONFDIR:PATH=/etc' '-DCMAKE_INSTALL_SHAREDSTATEDIRPATH:PATH=/var/lib' '-DCMAKE_INSTALL_LOCALSTATEDIRPATH:PATH=/var' '-DCMAKE_INSTALL_LIBDIR:PATH=/usr/libx32' '-DCMAKE_INSTALL_INCLUDEDIR:PATH=/usr/include' '-DCMAKE_INSTALL_OLDINCLUDEDIR:PATH=/usr/include' '-DCMAKE_INSTALL_DATAROOTDIR:PATH=/usr/share' '-DCMAKE_INSTALL_DATADIR:PATH=/usr/share' '-DCMAKE_INSTALL_INFODIR:PATH=/usr/share/info' '-DCMAKE_INSTALL_LOCALEDIR:PATH=/usr/share/locale' '-DCMAKE_INSTALL_MANDIR:PATH=/usr/share/man' '-DCMAKE_INSTALL_DOCDIR:PATH=/usr/share/doc' '-DCMAKE_INSTALL_PREFIX:PATH=/usr' '-DSYSCONF_INSTALL_DIR:PATH=/etc' '-DCMAKE_CXX_FLAGS_PLD=-O2 -fwrapv -pipe -Wformat -Werror=format-security -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 -Wp,-D_FORTIFY_SOURCE=2 -fstack-protector-strong --param=ssp-buffer-size=4 -Werror=trampolines -fPIC -mtune=generic -march=x86-64 -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 -DNDEBUG -DQT_NO_DEBUG' '-DCMAKE_C_FLAGS_PLD=-O2 -fwrapv -pipe -Wformat -Werror=format-security -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 -Wp,-D_FORTIFY_SOURCE=2 -fstack-protector-strong --param=ssp-buffer-size=4 -Werror=trampolines -fPIC -mtune=generic -march=x86-64 -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 -DNDEBUG -DQT_NO_DEBUG' '-DCMAKE_Fortran_FLAGS_PLD=-O2 -fwrapv -pipe -Wformat -Werror=format-security -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 -Wp,-D_FORTIFY_SOURCE=2 -fstack-protector-strong --param=ssp-buffer-size=4 -Werror=trampolines -fPIC -mtune=generic -march=x86-64 -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 -DNDEBUG -DQT_NO_DEBUG' '-DCMAKE_EXE_LINKER_FLAGS_PLD=-Wl,--as-needed -Wl,--no-copy-dt-needed-entries -Wl,-z,relro -Wl,-z,combreloc ' '-DCMAKE_SHARED_LINKER_FLAGS_PLD=-Wl,--as-needed -Wl,--no-copy-dt-needed-entries -Wl,-z,relro -Wl,-z,combreloc ' '-DCMAKE_MODULE_LINKER_FLAGS_PLD=-Wl,--as-needed -Wl,--no-copy-dt-needed-entries -Wl,-z,relro -Wl,-z,combreloc ' '-DLIB_SUFFIX=x32' '-DBUILD_SHARED_LIBS:BOOL=ON' -B build -G Ninja '-DBUILD_TESTING=OFF' '-DHTML_INSTALL_DIR=/usr/share/doc/kde/HTML' '-DKDE_INSTALL_USE_QT_SYS_PATHS=ON' '-DFORCE_BASH_COMPLETION_INSTALLATION=ON' -- The C compiler identification is GNU 13.3.0 -- The CXX compiler identification is GNU 13.3.0 -- Detecting C compiler ABI info -- Detecting C compiler ABI info - done -- Check for working C compiler: /usr/bin/x86_64-pld-linux-gnux32-gcc - skipped -- Detecting C compile features -- Detecting C compile features - done -- Detecting CXX compiler ABI info -- Detecting CXX compiler ABI info - done -- Check for working CXX compiler: /usr/bin/x86_64-pld-linux-gnux32-g++ - skipped -- Detecting CXX compile features -- Detecting CXX compile features - done CMake Deprecation Warning at /usr/share/ECM/kde-modules/KDEInstallDirsCommon.cmake:135 (message): HTML_INSTALL_DIR is deprecated, use KDE_INSTALL_DOCBUNDLEDIR instead. Call Stack (most recent call first): /usr/share/ECM/kde-modules/KDEInstallDirsCommon.cmake:285 (_define_relative) /usr/share/ECM/kde-modules/KDEInstallDirs5.cmake:229 (include) /usr/share/ECM/kde-modules/KDEInstallDirs.cmake:15 (include) CMakeLists.txt:55 (include) CMake Deprecation Warning at /usr/share/ECM/kde-modules/KDEInstallDirsCommon.cmake:135 (message): SYSCONF_INSTALL_DIR is deprecated, use KDE_INSTALL_SYSCONFDIR instead. Call Stack (most recent call first): /usr/share/ECM/kde-modules/KDEInstallDirsCommon.cmake:200 (_define_relative) /usr/share/ECM/kde-modules/KDEInstallDirsCommon.cmake:363 (_define_absolute) /usr/share/ECM/kde-modules/KDEInstallDirs5.cmake:229 (include) /usr/share/ECM/kde-modules/KDEInstallDirs.cmake:15 (include) CMakeLists.txt:55 (include) -- Looking for __GLIBC__ -- Looking for __GLIBC__ - found -- Performing Test _OFFT_IS_64BIT -- Performing Test _OFFT_IS_64BIT - Success -- Performing Test HAVE_DATE_TIME -- Performing Test HAVE_DATE_TIME - Success -- Found KF5Config: /usr/libx32/cmake/KF5Config/KF5ConfigConfig.cmake (found version "5.115.0") -- Could NOT find KF5Declarative (missing: KF5Declarative_DIR) -- Could NOT find KF5Declarative: found neither KF5DeclarativeConfig.cmake nor kf5declarative-config.cmake -- Found KF5DocTools: /usr/libx32/cmake/KF5DocTools/KF5DocToolsConfig.cmake (found version "5.115.0") -- Could NOT find KF5IconThemes (missing: KF5IconThemes_DIR) -- Could NOT find KF5IconThemes: found neither KF5IconThemesConfig.cmake nor kf5iconthemes-config.cmake -- Found Gettext: /usr/bin/msgmerge (found version "0.22.5") -- Found KF5I18n: /usr/libx32/cmake/KF5I18n/KF5I18nConfig.cmake (found version "5.115.0") -- Found KF5ItemModels: /usr/libx32/cmake/KF5ItemModels/KF5ItemModelsConfig.cmake (found version "5.115.0") -- Found KF5ItemViews: /usr/libx32/cmake/KF5ItemViews/KF5ItemViewsConfig.cmake (found version "5.115.0") -- Found KF5JobWidgets: /usr/libx32/cmake/KF5JobWidgets/KF5JobWidgetsConfig.cmake (found version "5.115.0") -- Could NOT find KF5KCMUtils (missing: KF5KCMUtils_DIR) -- Could NOT find KF5KCMUtils: found neither KF5KCMUtilsConfig.cmake nor kf5kcmutils-config.cmake -- Found X11: /usr/include -- Looking for XOpenDisplay in /usr/libx32/libX11.so;/usr/libx32/libXext.so -- Looking for XOpenDisplay in /usr/libx32/libX11.so;/usr/libx32/libXext.so - found -- Looking for gethostbyname -- Looking for gethostbyname - found -- Looking for connect -- Looking for connect - found -- Looking for remove -- Looking for remove - found -- Looking for shmat -- Looking for shmat - found -- Looking for IceConnectionNumber in ICE -- Looking for IceConnectionNumber in ICE - found -- Found KF5KIO: /usr/libx32/cmake/KF5KIO/KF5KIOConfig.cmake (found version "5.115.0") -- Could NOT find KF5NewStuff (missing: KF5NewStuff_DIR) -- Could NOT find KF5NewStuff: found neither KF5NewStuffConfig.cmake nor kf5newstuff-config.cmake -- Could NOT find KF5NotifyConfig (missing: KF5NotifyConfig_DIR) -- Could NOT find KF5NotifyConfig: found neither KF5NotifyConfigConfig.cmake nor kf5notifyconfig-config.cmake -- Could NOT find KF5Parts (missing: KF5Parts_DIR) -- Could NOT find KF5Parts: found neither KF5PartsConfig.cmake nor kf5parts-config.cmake -- Found KF5Service: /usr/libx32/cmake/KF5Service/KF5ServiceConfig.cmake (found version "5.115.0") -- Could NOT find KF5TextEditor (missing: KF5TextEditor_DIR) -- Could NOT find KF5TextEditor: found neither KF5TextEditorConfig.cmake nor kf5texteditor-config.cmake -- Found KF5ThreadWeaver: /usr/libx32/cmake/KF5ThreadWeaver/KF5ThreadWeaverConfig.cmake (found version "5.115.0") -- Found KF5XmlGui: /usr/libx32/cmake/KF5XmlGui/KF5XmlGuiConfig.cmake (found version "5.115.0") -- Found KF5WindowSystem: /usr/libx32/cmake/KF5WindowSystem/KF5WindowSystemConfig.cmake (found version "5.115.0") -- Found KF5Crash: /usr/libx32/cmake/KF5Crash/KF5CrashConfig.cmake (found version "5.115.0") -- Found KF5GuiAddons: /usr/libx32/cmake/KF5GuiAddons/KF5GuiAddonsConfig.cmake (found version "5.115.0") -- Could NOT find KF5Archive (missing: KF5Archive_DIR) -- Could NOT find KF5Archive: found neither KF5ArchiveConfig.cmake nor kf5archive-config.cmake -- Could NOT find KF5Notifications (missing: KF5Notifications_DIR) -- Could NOT find KF5Notifications: found neither KF5NotificationsConfig.cmake nor kf5notifications-config.cmake CMake Error at /usr/share/cmake/Modules/FindPackageHandleStandardArgs.cmake:230 (message): Could NOT find KF5 (missing: Declarative IconThemes KCMUtils NewStuff NotifyConfig Parts TextEditor Archive Notifications) (found suitable version "5.115.0", minimum required is "5.91.0") Call Stack (most recent call first): /usr/share/cmake/Modules/FindPackageHandleStandardArgs.cmake:600 (_FPHSA_FAILURE_MESSAGE) /usr/share/ECM/find-modules/FindKF5.cmake:93 (find_package_handle_standard_args) CMakeLists.txt:80 (find_package) -- Configuring incomplete, errors occurred! error: Bad exit status from /tmp/B.lu6subpe/BUILD/tmp/rpm-tmp.eHuXT6 (%build) RPM build errors: Bad exit status from /tmp/B.lu6subpe/BUILD/tmp/rpm-tmp.eHuXT6 (%build) ended at: Mon Jun 10 17:47:25 2024, done in 0:00:03.061617 error: No files produced. + chmod -R u+rwX /tmp/B.lu6subpe/BUILD + rm -rf /tmp/B.lu6subpe/tmp /tmp/B.lu6subpe/BUILD + rm -rf /tmp/B.lu6subpe Begin-PLD-Builder-Info Build-Time: user:27.16s sys:8.95s real:65.31s (faults io:0 non-io:681639) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]